* {margin: 0px; padding: 0px; outline: 0px; color:#333333; line-height: 1.1em;}
p {margin-bottom: 0.5em;}
hr {clear: both; float: none; width: 100%;}
* html body hr {margin: -7px; display: block;}
a, img {border: none;}
img{display: block; border:none;}
fieldset {display: block; border: 2px ridge #FFFFFF; padding: 10px;}
ul, ol {margin-left: 1.5em; list-style-position: outside; }
li {vertical-align: middle; line-height: 1.2em; margin-left:10px;}
li a {zoom: 1; line-height: 1.2em;}
input[type=hidden]{display: none; visibility: hidden;}
button {border: 1px outset #AAA;}
legend {margin-bottom: 1.4em;}
label {display: block; margin-bottom:3px;}
table {border-collapse: separate;}
caption, th, thead, tfoot { text-align: center; font-weight: bold;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
div{display:block;}
pre {white-space: pre-wrap; white-space: -moz-pre-wrap;
white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word;}
textarea {resize:none;}

a:link {color:#333333; text-decoration:none;}
a:visited {text-decoration: none; color:#333333;}
a:hover {text-decoration:underline; color:#333333;}
a:active {text-decoration:none; color:#333333;}

h1 { font-size: 250%; font-weight: normal;}
h2 { font-size: 200%; font-weight: normal;}
h3 { font-size: 150%; font-weight: normal;}
h4 { font-size: 120%; font-weight: normal;}
h5 { font-size: 110%; font-weight: normal;}
h6 { font-size: 100%; font-weight: normal;}

#clear {clear:both;}
#spacer05 {width:100%; height:5px;  }
#spacer10 {width:100%; height:10px; }
#spacer20 {width:100%; height:20px; }
#spacer30 {width:100%; height:30px; }
#spacer40 {width:100%; height:40px; }
#spacer50 {width:100%; height:50px; }
#spacer100 {width:100%; height:100px; }

.clear {clear:both;}
.spacer05 {width:100%; height:5px; clear:both;}
.spacer10 {width:100%; height:10px; clear:both;}
.spacer20 {width:100%; height:20px; clear:both;}
.spacer30 {width:100%; height:30px; clear:both;}
.spacer40 {width:100%; height:40px; clear:both;}
.spacer50 {width:100%; height:50px; clear:both;}
.spacer100 {width:100%; height:100px; clear:both;}

/* ---------- ESTRUTURA ---------- */
html, body, #wrap {height: 100%;}
body > #wrap {height: auto; min-height: 100%;}
body {
	margin:0px;
	font-family:Arial, sans-serif; font-size:12px; color:#333333;
	background-image:url(img/topo.jpg); background-repeat:repeat-x;
}
#total {
	width:980px; height:auto; margin:auto;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
}
#conteudo {width:940px; margin:auto;}
#area-gr {
	width:758px; min-height:300px; height:auto;
	border:solid 1px #CCCCCC;
	_margin:0px auto 0px -15px;
	background-image:url(img/diagonal_cinza.gif);
	background-position:left;
	background-repeat:repeat-y;
	float:left;
}
#area-gr-pad {width:708px; margin:0px 20px 0px 30px; }
#rodape{
	height:30px;
	background-image:url(img/rodape.jpg);
	background-repeat:repeat-x;
	background-position:top;
	margin-top:-30px;
	clear:both;
}
#rodapetxt {
	width:800px;
	margin:auto;
	padding-top:10px;
	text-align:center;
	font-weight:bold;
	color:#CCC;
}
/* ---------- TOPO ---------- */
#topo {
	width:940px;
	height:auto;
	margin:auto;
	text-align:right;
	line-height:125%;
}
#bloco-topo {
	width:235px;
	height:50px;
	float:left;
}
/* ---------- MENU ---------- */
#menu {
	width:175px; _width:150px;
	margin-right:5px;
	padding:0px;
	float:left;
	clear:both; _padding-bottom:20px;
}
#menu div {
	cursor:pointer;
}
#titulo-menu{
	width:140px;
	height:30px;
	padding:20px 0px 0px 35px;
	margin-bottom:-10px;
	font-weight:bold;
	background-position:left;
	background-repeat:no-repeat;
}
#menubv {
	margin:0px;
	text-decoration:none;
	color:#000;
}
#menubv ul {
	margin:0px;
}
#menubv li {
	list-style:none;
	list-style-position:outside;
	list-style-image:url(img/49.gif);
	margin-left:35px;
	width:100%;
	_margin-left:10px;
	_background:url(img/49.gif) no-repeat left;
	_padding-left:13px;
}
#menubv li a {
	display:block;
	text-decoration:none;	
	cursor:hand;
	color:#000;
}
#menubv li a:hover {
 	color:#000;
	text-decoration:underline;
}
#menusb {
	color:#666666;
	font-size:12px;
	text-indent:10px;
	margin:5px 0px;	
}
/* Fix IE. Hide from IE Mac \*/
* html ul#menubv  li {float: left; height: 1%;}
* html ul#menubv  li a {height: 1%;}
/* End */
/* ---------- SELECIONAR ITENS CADASTRADOS ---------- */
#topo-sel {
	width:100%;
	height:auto;
}
#topo-sel h5 {
	font-weight:bold;
	float:left;
}
#itens-cad {
	width:100%;
	height:auto;
}
#item-cad {
	background-color:#EBEBEB;
	padding:3px 0px 0px 4px;
	margin:0px 0px 2px 0px;
	width:662px;
	_width:654px;
	height:17px;
	float:left;
	cursor:hand;
}
#item-cad:hover {
	background-color:#CCCCCC;
	text-decoration:underline;
	cursor:hand;
}
#item-alb{
	background-color:#EBEBEB;
	padding:3px 0px 0px 4px;
	margin:0px 0px 2px 0px;
	width:641px;
	_width:633px;
	height:17px;
	float:left;
	cursor:hand;
}
#item-alb:hover {
	background-color:#CCCCCC;
	text-decoration:underline;
	cursor:hand;}
#icone {
	width:18px;
	height:20px;
	margin:2px 3px 0px 0px;
	float:left;
}
/* ---------- CADASTRO, FORMULÁRIOS ---------- */
#txt-titulo {
	width:100%;
	text-align:left;
	font-weight:bold;
	margin-bottom:10px;
}
#titulo{
	width:702px;
	margin:0px;
	padding:0px;
	font-size:12px;
}
#titulo label{
	margin-bottom:2px;
	margin-top:3px;
}
#titulo textarea{
	background:#EBEBEB;
	padding:3px;
	width:700px;
	height:120px;
	margin:3px 0px 3px 0px;
	border:1px solid #CCCCCC;
}

#div-campo-total {width:100%; _width:695px; clear:both;}
#div-campo-total input {width:100%; margin-top:1px;}

#div-campo-a {
	margin:2px 0px;
	float:left;
	width:227px;
	_width:225px;
	margin-bottom:10px;
}
#div-campo-a input {width:100%;}

#div-campo-b {
	margin:2px 10px;
	_margin:2px 4px;
	float:left;
	width:227px;
	_width:225px;}
#div-campo-b input {width:100%;}

#div-campo-e1 {
	margin:2px 10px 2px 0px;
	_margin:2px 4px 2px 0px;
	float:left;
	width:345px;
	_width:343px;}
#div-campo-e1 input {width:100%;}

#div-campo-e2 {
	margin:2px 0px;
	float:left;
	width:345px;
	_width:343px;}
#div-campo-e2 input {width:100%;}

#albtitulo1 {
	margin:2px 10px 2px 0px; _margin:2px 4px 2px 0px;
	width:600px; _width:598px;
	float:left;}
#albtitulo1 input {width:100%; margin-bottom:1px; margin-top:3px;}
#albtitulo2 {
	margin:2px 0px;	float:left;
	width:90px; _width:88px;}
#albtitulo2 input {width:100%; margin-bottom:1px; margin-top:3px;}

.cor {background-color:#EBEBEB; border:1px solid #CCC; padding:2px;}

#radio input { margin:2px; _margin:0px; float:left; #margin:0px; }

#checkcx { width:100%; float:left; padding:5px; background-color:#eaeaea; }
#checkcx input { margin:4px 4px 6px 2px; _margin:0px; #margin:0px; float:left; }
.float {margin-right:10px; float:left;}
.float2 {float:left;}

#lista label, #checkcx label, #radio label {margin-top:5px;}

.button2{
	background-color:#EBEBEB;
	border:solid 1px #CCCCCC;
	padding:3px 10px;
	margin:2px 0px 0px 0px;
	height:24px;
	cursor:pointer;
	/*width:80px;*/
	float:left;
}
#incluir{
	background-color:#EBEBEB;
	border:solid 1px #CCCCCC;
	padding:3px;
	margin:2px 5px 0px 0px;
	height:16px;
	cursor:pointer;
	width:160px;
	float:left;
}
.msg-form-completo{
	width:100%;
	line-height:22px;
	text-align:center;
	margin-top:120px;
}
#cad-img {
	width:auto; max-width:400px;
	height:auto; max-height:300px;
	_width:500px; _height:300px;
	margin-top:5px; margin-bottom:7px;
	overflow:hidden;
}
#form {border:0px; float:left;}
.selectopt {
	width:230px;
	border:1px solid #ccc;
	outline:none;
}
.filtercat {
	width:340px;
	float:right;
}
.filtercat p {
	float:left;
	margin:2px 10px 0px 0px;
	font-weight:bold;
}
/* MULTI THUMBS */
.thumb {
	width:698px;
	padding:5px;
	background-color:#F4F5F0;
	margin-bottom:5px;
}
.thumb-img {
	background-color:#FFFFFF;
	border:1px solid #C6CBB1;
	vertical-align:bottom;
	margin-right:10px;
	float:left;
}
.b0 {
	background:none;
	border:none;
}
.thumb-img div {
	background-position:center 50%;
	background-repeat:no-repeat;
	display:block;
	width:140px; height:100px;
}
.removex {
	width:16px;
	z-index:200;
	float:right;
}
.thumb-forms {
	width:534px;
	float:left;
}
.thumb-txt {
	width:480px;
	border:1px solid #CCC;
	font-size:12px;
	text-align:left;
	color:#666;
	margin-bottom:5px;
	padding:2px;
	display:block;
}
.thumb-radio {
	float:left;
	margin:0px 3px 4px 0px; *margin:0px 0px 4px 0px;
}
.thumb-forms p {
	display:block;
	float:left;
	margin:-1px 18px 4px 0px; *margin:3px 18px 4px 0px;
}
/* ---------- LOGIN ---------- */
#divlogin {
	width:250px; height:auto;
	margin:auto; padding:20px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
}
#forml {
	width:230px; padding:15px 10px 10px 10px;
	height:auto; margin:auto;
	border:1px solid #EBEBEB;
}
#forml input {
	margin:0px 0px 5px 0px; border:0px; padding:2px;
	border:1px solid #CCCCCC; background-color:#EBEBEB;
}
#forml label {float:right; margin:3px 0px 0px 0px;}
#divla {width:50px; float:left;}
#divin {width:180px; float:left;}

/* ---------- SHOWPAGE ---------- */
#show {
	width:500px; height:200px;
	margin:auto; padding:50px;
	border:1px solid #CCCCCC;
	background-color:#FFFFFF;
	text-align:center;
}
/* marcar foto - radio */
.radiothumb {
	float:left; margin-top:8px;
}
.labelthumb {
	float:left; margin:7px 0px 0px 6px; *margin:12px 0px 0px 6px;
}


/* sortable */
.block{
	width:100%;height:auto;
}
.block .draghandle{
	cursor: move;
}
#columns .target {
	border: 1px dashed #ccc;
}
#item-cad-sort {
	background-color:#EBEBEB;
	padding:3px 0px 0px 4px;
	margin:0px 0px 2px 0px;
	width:635px;
	_width:627px;
	height:17px;
	float:left;
	cursor:hand;
}
#item-cad-sort:hover {
	background-color:#CCCCCC;
	text-decoration:underline;
	cursor:hand;
}
/* LEGENDA */
.legenda-cor {
	width:20px;
	height:20px;
	float:left;
	margin-right:4px;
}
.legenda-txt {
	font-size:12px;
	font-style:italic;
	color:#000;
	margin-top:4px;
}
/* classe da Infobar */
.infobar-style {
	display:none;
	width:400px;
	height:20px;
	margin:auto;
	border:1px solid #C6CBB1;
	padding:7px 5px 3px 5px;
	background-color:#EAECE2;
	font-size:14px;
	color:#666;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

* html img/**/ {
 filter:expression(
   this.alphaxLoaded ? "" :
   (
       this.src.substr(this.src.length-4)==".png"
       ?
       (
     (!this.complete)
     ? "" :
         this.runtimeStyle.filter=
         ("progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+this.src+"')")+
         (this.onbeforeprint="this.runtimeStyle.filter='';this.src='"+this.src+"'").substr(0,0)+
         String(this.alphaxLoaded=true).substr(0,0)+
         (this.src="img/blank.gif").substr(0,0)
       )
       :
       this.runtimeStyle.filter=""
   )
     );
}
#campos input{
background-color:#EBEBEB; border:1px solid #CCC; padding:2px;
}
.style1 {
	color: #CC0000;
	font-weight:bold;
	text-decoration:underline;
}
.fotovarias{
	padding:1px;
	border: 1px solid #CCCCCC;
	margin-bottom:5px;
	width:auto;
}
.legenda-produtos {
	width:20px;
	height:20px;
	background-color:#CEE8F5;
	float:left;
	margin-right:4px;
}
.legenda-produtos-desc {
	font-size:12px;
	color:#000;
	margin-top:4px;
}